---
layout: handbook-page-toc
title: "Cloud Native Ecosystem Sales Enablement"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## [Video](https://www.youtube.com/watch?v=0DxQKVKB3nY)

## [Slide deck](https://docs.google.com/presentation/d/1e8Eo35KOJMYyCTKvKYeFK1KtP0YOHJGj8LIX-2keoC4/edit#slide=id.g447dd6ad94_0_540)

"The advent of cloud native has empowered engineering leaders to procure and purchase software that helps them ship faster and reliably. These engineering leaders are different from the usual high ticket item buyer and an understanding of their persona is critical to success when selling DevOps software." - [Priyanka Sharma](/company/team/#priyanka-sharma)

## The Champion Persona

### Sub section of the Buyer Personas
- /handbook/marketing/product-marketing/#buyer-personas
- Wider than Dir./VP. Anyone with overview of multiple teams and their productivity is a Champion 

### Potential titles
- Director of Eng, VP of Platform, Systems  Architect, Snr. Manager, Team Lead

### Ability to buy
- Their direct boss can  cut million dollar checks without needing to heavily involve CIO. Need to go through procurement still. 

### Responsibilities and promotion criteria 
- Lead multiple teams and have insight into cross-org productivity challenges
- Promoted for shipping fast and reliably AND for introducing systemic improvements

### Self image
- Primary work self-image: technologist. They always want to be on the cutting edge and know the latest
- Well-compensated and aware of it but humble and down-to-earth  in general about socio-economic factors
Intellectually elite(st?)

### Where to find them
- Online: Twitter, HN front page, passively on LinkedIn (hate InMail)
- Meetups: Papers We Love, Some Kubernetes events, Small group events hosted by high end technologists like Bryan Cantrill, workshops 
- Conferences: KubeCon, Monitorama, Strangeloop, PromCon, GrafanaCon, SRECon, GopherCon, etc. (systems conferences)

### What they appreciate 
- Conversations about our Kubernetes ecosystem, the latest trends in cloud computing (serverless, monitoring, etc)
- Straight shooting
- Empathy for their struggles
- Demos and technical knowledge (strategic level ok and appreciated)

### What they don’t like 
- Pitches that sound canned
- Mass email

## My engagement strategy
- Be a peer (tweet, talk)
- Teach them something new
- Talk tech - be up to date
- Be credible (cite papers, reference industry experts)
- Be ready to do a demo at moment’s notice
- Help - contribute generously
- Sell intellect and empathy, the $$ will follow

## What you can do

### Scope
Identify the sub-sections of personas that are the most lucrative for you

### Leverage
Find peers the personas trust. Join them and ask to tag along

### Converse
Reach out consistently and loop in the peers from time to time. Responsiveness is the key to success. 

## Resources

### Newsletters
- [Architect](https://architecht.io/) for wide coverage
- [SRE Weekly](https://sreweekly.com/ )
- [Monitoring Weekly](https://weekly.monitoring.love/ )
- [Heavybit Newsletter](https://www.heavybit.com/subscribe/)
- [CNCF](https://www.cncf.io/newsroom/newsletter/)

### Individuals to follow
- Folks that [Priyanka](https://twitter.com/pritianka) follows 
- [Bryan Cantrill](https://twitter.com/bcantrill)
- [Cindy Sridharan](https://twitter.com/copyconstruct )
- [Peter Bourgon](https://twitter.com/peterbourgon)
- [Kelsey Hightower](https://twitter.com/kelseyhightower)
- [Chris Aniszczyk](https://twitter.com/cra )
- [Guillermo Rauch](https://twitter.com/rauchg )
- [Scott Guthrie](https://twitter.com/scottgu)
- [Brendand Burns](https://twitter.com/brendandburns)
- [Idit Levine](https://twitter.com/Idit_Levine)
- [Matt Klein](https://twitter.com/mattklein123)
- [Bryan Cantrill](https://twitter.com/bcantrill)
- [Ines Sombra](https://twitter.com/randommood)
- [Michelle Noorali](https://twitter.com/michellenoorali)

## Papers
- [Google File System](https://static.googleusercontent.com/media/research.google.com/en//archive/gfs-sosp2003.pdf)
- [Papers we love](https://github.com/papers-we-love/papers-we-love) large repository of quality papers
  - [How to read a paper](https://github.com/papers-we-love/papers-we-love#how-to-read-a-paper) 
